import request from '@/utils/request'

// 查询清洁物品列表
export function listAppCleanItems(query) {
  return request({
    url: '/model/AppCleanItems/list',
    method: 'get',
    params: query
  })
}

// 查询清洁物品详细
export function getAppCleanItems(cleanItemsId) {
  return request({
    url: '/model/AppCleanItems/' + cleanItemsId,
    method: 'get'
  })
}

// 新增清洁物品
export function addAppCleanItems(data) {
  return request({
    url: '/model/AppCleanItems',
    method: 'post',
    data: data
  })
}

// 修改清洁物品
export function updateAppCleanItems(data) {
  return request({
    url: '/model/AppCleanItems',
    method: 'put',
    data: data
  })
}

// 删除清洁物品
export function delAppCleanItems(cleanItemsId) {
  return request({
    url: '/model/AppCleanItems/' + cleanItemsId,
    method: 'delete'
  })
}
